RDMnet::RPT::Controller Class Reference

The Controller class. More...

`#include <controller.h>`

Inheritance diagram for RDMnet::RPT::Controller:
[legend]

## Public Member Functions

| Controller ()
| Controller::Controller.

## Detailed Description

The Controller class.

The documentation for this class was generated from the following files:

- /home/kevin/Code/viewer/lib/OpenLCP/protocols/rpt/controller.h
- /home/kevin/Code/viewer/lib/OpenLCP/protocols/rpt/controller.cpp